@import url("../webfonts/Foundation/foundation-icons.css");
body {
  background-color: #EFF0F1;
}

div p, div li {
  font-size: 17px;
}

.container {
  background-color: #fff;
                       /*-webkit-box-shadow: 0px 8px 12px 4px rgba(0,0,0,0.17);
box-shadow: 0px 8px 12px 4px rgba(0,0,0,0.17);*/
}

@media (min-width: 1400px) {
  .container {
    width: 1350px;
  }
}
.container-fluid {
  overflow: hidden;
}

@media (min-width: 760px) and (max-width: 1199px) {
  .container {
    width: 95% !important;
  }
}
@media (max-width: 1200px) {
  .container {
    overflow: hidden;
  }
}
.clear-pad-margin {
  padding: 0px !important;
  margin: 0px !important;
}

.clear-padding {
  padding: 0px !important;
}

.clear-margin {
  margin: 0px !important;
}

.clear-side-padding {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.add-top-padding {
  padding-top: 10px !important;
}

.add-bottom-padding {
  padding-top: 10px !important;
}

.padding-top-bottom-add {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

.headerspacer {
  height: 6px;
  background-color: #1c331f;
}

.navbar .navbar-nav {
  display: inline-block !important;
  float: none !important;
}

.navbar .navbar-collapse {
  text-align: center !important;
}

.nav li {
  font-size: 21px;
  color: #fff !important;
}

.navbar {
  background-color: #1c331f;
  border: 0px solid #152B18;
  margin-left: -15px;
  margin-right: -15px;
  border-radius: 0px;
  margin-bottom: 0px;
}

.navbar-default .navbar-nav > li > a {
  font-size: 21px;
  color: #fff;
  font-weight: 500;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media (max-width: 768px) {
  .navbar-default .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.navbar-default .navbar-nav > li > a:hover {
  color: #87C440;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #19391D !important;
  background-color: #87c440 !important;
}

.img-top-padding {
  padding-top: 4px;
}

.btn-default {
  font-size: 16px;
  font-weight: 600;
  color: #87c440;
  background-color: #2d6240;
  border-color: #ccc;
}

/*////////////////////////*/
.item-wrap .item {
  margin: 3px;
  position: relative;
  overflow: hidden;
  transition: all 0.4s ease-in-out;
  min-height: 50px;
  max-height: 320px;
}

.item-text {
  position: absolute;
  top: 0px;
  right: 0px;
  left: 0px;
  transform: translateY(200px);
  transition: all 0.4s ease-in-out;
}

.item-text h4 {
  color: #fff;
  text-align: center;
  background-color: rgba(18, 43, 21, 0.8);
  font-size: 23px;
  font-weight: 500;
  margin-left: 30px;
  margin-right: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-variant: small-caps;
}

.item:hover .item-text {
  transform: translateY(35px);
}

.item-text p {
  padding: 30px;
  font-size: 17px;
  background-color: rgba(223, 243, 224, 0.75);
  max-height: 0px;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}

.item:hover .item-text p {
  max-height: 450px;
  opacity: 1;
}

.item .btn-default {
  color: #87c440;
  background-color: #2d6240;
  border-color: #ccc;
}

hr {
  margin-top: 8px !important;
  margin-bottom: 8px !important;
  height: 0px !important;
  border: 1px solid #000000 !important;
}

.well {
  background-color: #fff;
  border: 2px solid #2d6240;
  border-radius: 4px;
}

.carousel-caption p {
  color: #fff;
  font-size: 17px;
  /*text-shadow: 1px 1px 2px rgba(0,0,0,0.8) !important;*/
}

.carousel-caption {
  background-color: rgba(18, 43, 21, 0.8);
  right: 0px;
  left: 0px;
  z-index: 50 !important;
  /*max-height: 200px;*/
  bottom: 35%;
}

/*.carousel-caption {
	background-color: rgba(255,255,255,0.75);
	right: 0px;
	left: 0px;
	z-index: 50 !important;
	max-height: 200px;
	bottom: 8%;
}*/
@media (max-width: 1000px) {
  .carousel-caption {
    bottom: 20%;
  }
}
.carousel-indicators {
  bottom: -10px !important;
}

.carousel-control, .carousel-control .left, .carousel-control .right {
  background-image: none !important;
}

.carousel-caption h3 {
  color: #fff;
  padding-right: 18px;
  padding-left: 18px;
  margin: 1px !important;
  font-weight: 500;
  font-size: 25px;
  /*text-shadow: 1px 1px 2px rgba(0,0,0,0.8) !important;*/
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-variant: small-caps;
}

@media (min-width: 501px) and (max-width: 800px) {
  .carousel-caption h3 {
    font-size: 20px !important;
  }
}
@media (max-width: 500px) {
  .carousel-caption h3 {
    font-size: 17px !important;
  }
}
@media (max-width: 440px) {
  .carousel-caption p {
    display: none;
  }
}
.carousel img {
  min-width: 750px;
}

@media (max-width: 520px) {
  .carousel img {
    transform: translateX(-45px);
  }
}
.smallprint {
  font-size: 10px;
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
  transition: all 0.4s ease-in-out;
  opacity: 0;
}

.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.footer {
  /*background-color: #363636;*/
  position: relative;
  z-index: 100;
  background-color: #1c331f;
}

.footer h1, .footer p {
  color: #fff;
}

.footer a {
  color: #fff;
}

#menu-logo {
  margin-top: 5px !important;
  margin-bottom: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.banner img {
  min-width: 650px;
}

.banner {
  overflow: hidden;
}

@media (max-width: 520px) {
  .banner img {
    transform: translateX(-45px);
  }
}
@media (max-width: 420px) {
  .banner img {
    transform: translateX(-80px);
  }
}
.banner-two {
  transform: translateY(-100px);
}

.page-copy {
  position: relative;
  z-index: 100;
  padding: 12px;
  width: 85%;
  background-color: rgba(223, 243, 224, 0.75);
  transform: translateY(50px);
}

@media (max-width: 550px) {
  .page-copy {
    width: 100%;
  }
}
.page-copy-right {
  position: relative;
  z-index: 100;
  float: right;
  /*right:0px;*/
  padding: 12px;
  width: 85%;
  background-color: rgba(223, 243, 224, 0.75);
  transform: translateY(-50px);
}

@media (max-width: 550px) {
  .page-copy-right {
    width: 100%;
  }
}
.page-copy-left {
  position: relative;
  z-index: 100;
  float: left;
  /*right:0px;*/
  padding: 12px;
  width: 85%;
  background-color: rgba(223, 243, 224, 0.75);
  transform: translateY(-150px);
}

@media (max-width: 550px) {
  .page-copy-left {
    width: 100%;
  }
}
h1, h2 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #3F3F3F;
}

.about-wrap .well {
  background-color: rgba(223, 243, 224, 0.75);
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 2px;
  border-top: 2px solid #2d6240;
}

.testimonials h4 {
  float: right;
  margin-bottom: 2px;
  margin-top: 8px;
  padding-top: 2px;
}

.header-back {
  position: relative;
  height: 280px;
  background-image: url(../images/headerback.png);
  background-repeat: no-repeat;
  background-position: bottom;
}

.header-logo {
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
}

@media (max-width: 500px) {
  .header-logo {
    left: 0;
    transform: translateX(0px);
  }

  .header-logo img {
    display: block;
    max-width: 100%;
    height: auto;
  }

  .header-back {
    background-image: none;
    background-color: #fff;
  }

  .header-back {
    height: 275px;
  }
}
@media (max-width: 400px) {
  .header-back {
    height: 245px;
  }
}
.header-social {
  background-color: #1c331f;
}

.inline {
  display: inline;
}

i {
  font-family: foundation-icons;
  font-size: 20px;
  margin: 0px;
  padding: 0px;
}

.social .btn-default {
  color: #fff;
  font-size: 12px;
}

.social .btn {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px;
  border: 0px solid;
}

.btn-fb {
  background-color: #3C5A99;
}

.btn-Li {
  background-color: #1060A6;
}

.btn-tw {
  background-color: #1B95E0;
}

.social .btn:hover {
  background-color: #A1BAED;
}

.contact-map {
  max-width: 180px;
}

.fb-like {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

@media (min-width: 767px) {
  .btn-tw {
    margin-bottom: 11px !important;
  }

  .btn-Li {
    margin-bottom: 11px !important;
  }
}
.news-title {
  background-color: rgba(223, 243, 224, 0.75);
}

.news h3 {
  color: #fff;
  background-color: #067026;
  margin-left: -18px;
  margin-right: -18px;
  padding: 9px 18px;
}

.caption-promotion {
  background-color: rgba(18, 43, 21, 0.8);
  position: absolute;
  top: 10px;
  left: 5%;
  width: 90%;
}
.caption-promotion p {
  padding: 12px;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  text-align: center;
}
.caption-promotion p a {
  color: #66BC2F;
}

@media (max-width: 767px) {
  .caption-promotion p {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
  }
}
@media (max-width: 590px) {
  .caption-promotion {
    position: relative;
  }

  .promotion img {
    display: none;
  }
}
